# std::_Alloc_traits< _Tp, allocator< _Tp1 > > Struct Template Reference

The version for the default allocator. More...

`#include <stl_alloc.h>`

List of all members.

## Detailed Description

### template<typename _Tp, typename _Tp1>
struct std::_Alloc_traits< _Tp, allocator< _Tp1 > >

The version for the default allocator.

Definition at line 896 of file stl_alloc.h.

The documentation for this struct was generated from the following file:

- stl_alloc.h